﻿/* Reset Css */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
    vertical-align: baseline;
    direction:ltr;
    text-decoration: none;
    outline-width: 0;
    line-height:1.3em;
    letter-spacing: 1px;
}
strong {
    font-family:irsans;
    font-weight:bold !important;
}
input:focus {
    outline-width: 0;
}
textarea:focus {
    outline-width: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	//line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img{
    object-fit:cover;
}
a {
    color:#000;
}
pre{
    word-wrap: break-word !important;
    white-space: pre-wrap  !important;
}
/* Reset Css */

::-webkit-scrollbar { background:transparetnt; width:8px;height:15px; } ::-webkit-scrollbar-thumb { background:#b8b8b8; border-radius:4px; box-shadow:inset 0 0 10px #333; } ::-webkit-scrollbar-corner { background:#fff;}       ::-webkit-scrollbar-track{ background:#eee; border-radius:15px; box-shadow:inset 0 0 10px #aaa;}::-webkit-scrollbar-thumb:hover{width:10px;padding:10px; background:#8d8d8d;}::-webkit-scrollbar-thumb:active{ background:#777777;}
::-moz-selection { /* Code for Firefox */
    color: #fafafa;
    background: #2e2e2e;
}
::-webkit-selection {
    color: #fafafa;
    background: #2e2e2e;
}
::selection {
    color: #fafafa;
    background: #2e2e2e;
}

/* fonts */
@font-face {
    font-family:irsans;
    src: url(../font/irsans.ttf),
         url(../font/irsans.woff);
}
@font-face {
    font-family:irsansbold;
    src: url(../font/irsansBOLD.ttf),
         url(../font/irsansBOLD.woff);
    font-weight:bold;
}
/* fonts */
body{
    overflow-x:hidden;
}
table {
    min-width:97%;
    width:97%;
    max-width:97%;
    font-family:irsans;
    margin:7px auto;
    border-radius:5px;
}
table tr {
    text-align:center;
    background:#edf0f1;
}
table tr:first-child {
    font-family:irsansbold;
    background:#c3d1d4;
}
table tr:first-child td{
    padding:15px 5px;
    border:1px solid #a0abad;
    border-bottom:1px solid #b1b9bb;
}
table tr td{
    padding:10px;
    position:relative;
    border:1px solid #c3d1d4;
}
.image-table-main{
    height:50px;
    max-height:60px;
    position:relative;
    padding:5px;
}
.image-table {
    max-width:100%;
    max-height:60px;
    display:inline-block;
    position:absolute;
    top:0;
    lefT:0;
    right:0;
    bottom:0;
    margin:auto;
}
/* Public Class */
.irsans{
    font-family:irsans !important;
}
.irsansbold {
    font-family:irsansbold !important;
}
.font-size-12{
    font-size:12px !important;
}
.font-size-14{
    font-size:14px !important;
}
.font-size-16{
    font-size:16px !important;
}
.font-size-18{
    font-size:18px !important;
}
.font-size-20{
    font-size:20px !important;
}
.font-size-24{
    font-size:24px !important;
}
.font-size-32{
    font-size:32px !important;
}
.font-bold {
    font-weight:bold !important;
}
.color-white{
    color:#fafafa !important;
}
.color-white-dark{
    color:#e3e3e3 !important;
}
.color-blue{
    color:#003089 !important;
}
.color-green{
    color:#99cc01 !important;
}
.color-black {
    color:#54585e !important;
}
.backgroundcolor-white{
    background-color:#fff !important;
}
.backgroundcolor-white-lite {
    background-color:#f4f4f4 !important;
}
.backgroundcolor-white-dark{
    background-color:#e3e3e3 !important;
}
.backgroundcolor-blue{
    background-color:#003089 !important;
}
.backgroundcolor-black{
    background-color:#2b2b2b !important; //#54585e !important;
}
.relative {
    position:relative !important;
}
.fixed {
    position:fixed !important;
}
.block {
    display:block !important;
}
.none {
    display:none;
}
.inline-block{
    display:inline-block !important;
}
.ul-inline-block li {
    display:inline-block;
}
.fit-object {
    object-fit:cover;
}
.center{
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    height:fit-content;
}
.text-right{
    text-align:right !important;
}
.text-center{
    text-align:Center !important;
}
.text-left{
    text-align:left !important;
}
.text-justify{
    text-align:justify !important;
}
.float-left{
    float:left !important;
}
.float-right {
    float:right !important;
}
.overflow-auto{
    overflow:auto !important;
}
.overflow-hidden{
    overflow:hidden !important;
}
.overflow-y-auto {
    overflow-x: hidden;
    overflow-y: auto;
}
.error-message{
    position:fixed;
    top:10px;
    right:10px;
    z-index:100;
    text-align:Center;
    background:linear-gradient(#ee5253,#ad1a1b);
    -moz-background:linear-gradient(#ee5253,#ad1a1b);
    -webkit-background:linear-gradient(#ee5253,#ad1a1b);
    -o-background:linear-gradient(#ee5253,#ad1a1b);
    border-radius:7px;
    box-shadow:1px 1px 7px #841a1b ;
    cursor:pointer;
}
.success-message{
    position:fixed;
    top:10px;
    right:10px;
    z-index:100;
    text-align:Center;
    background:linear-gradient(#1dd1a1,#0e9673);
    -moz-background:linear-gradient(#1dd1a1,#0e9673);
    -webkit-background:linear-gradient(#1dd1a1,#0e9673);
    -o-background:linear-gradient(#1dd1a1,#0e9673);
    border-radius:7px;
    box-shadow:1px 1px 7px #126748;
    cursor:pointer;
}
.error-button {
    cursor:pointer;
    background:linear-gradient(#ee5253,#ad1a1b);
    -moz-background:linear-gradient(#ee5253,#ad1a1b);
    -webkit-background:linear-gradient(#ee5253,#ad1a1b);
    -o-background:linear-gradient(#ee5253,#ad1a1b);
    border:none;
    border-radius:7px;
    box-shadow:1px 1px 7px #841a1b ;
    transition:all 0.5s;
}
.error-button:hover{
    color:white;
    box-shadow:1px 1px 10px #841a1b ;
}
.error-button:active{
    background:linear-gradient(#ad1a1b,#ee5253);
    -moz-background:linear-gradient(#ad1a1b,#ee5253);
    -webkit-background:linear-gradient(#ad1a1b,#ee5253);
    -o-background:linear-gradient(#ad1a1b,#ee5253);
}
.success-button {
    cursor:pointer;
    padding: 5px 10px;
    background: #aaa;
    border: 1px solid #a0a0a0;
    color: #f2f2f2;
    transition:all 0.5s;
}
.success-button:hover{
    background: transparent;
    color: #292929;
}
/*.success-button:active{*/
/*    background:linear-gradient(#0e9673,#1dd1a1);*/
/*    -moz-background:linear-gradient(#0e9673,#1dd1a1);*/
/*    -webkit-background:linear-gradient(#0e9673,#1dd1a1);*/
/*    -o-background:linear-gradient(#0e9673,#1dd1a1);*/
/*}*/
.input {
    border:none;
    border-bottom:1px solid #ccc;
    background:none;
    font-size:16px;
    transition:all 0.5s;
    position:relative;
}
.input:focus {
    border-bottom:1px solid #aaa;
}
textarea.input{
    min-width:100%;
    max-width:100%;
    min-height:100px;
    max-height:250px;
    height:150px;
    font-family:irsans;
}
.border {
    border-top:1px solid #aaa;
    border-bottom:1px solid #aaa;
    border-left:1px solid #aaa !important;
    border-right:1px solid #aaa !important;
}
.ptb-5 {
    padding-top:5px;
    padding-bottom:5px;
}
.ptb-10 {
    padding-top:10px;
    padding-bottom:10px;
}
.ptb-20 {
    padding-top:20px;
    padding-bottom:20px;
}
.ptb-30 {
    padding-top:30px;
    padding-bottom:30px;
}
.plr-5 {
    padding-lefT:5px;
    padding-right:5px;
}
.plr-10 {
    padding-lefT:10px;
    padding-right:10px;
}
.plr-20 {
    padding-lefT:20px;
    padding-right:20px;
}
.plr-30 {
    padding-lefT:30px;
    padding-right:30px;
}
.ul-padding-10 li{
    padding:2px 10px;
}
.ul-padding-30 li{
    padding: 24px 15px;
}
.m-0 {
    margin-lefT:auto !important;
    margin-right:auto !important;
}
.mtb-5 {
    margin-top:5px;
    margin-bottom:5px;
}
.mtb-10 {
    margin-top:10px;
    margin-bottom:10px;
}
.mtb-20 {
    margin-top:20px;
    margin-bottom:20px;
}
.mtb-30 {
    margin-top:30px;
    margin-bottom:30px;
}
.mlr-5 {
    margin-lefT:5px;
    margin-right:5px;
}
.mlr-10 {
    margin-lefT:10px;
    margin-right:10px;
}
.mlr-20 {
    margin-lefT:20px;
    margin-right:20px;
}
.mlr-30 {
    margin-lefT:30px;
    margin-right:30px;
}
    /* Icons */
        .icon-phone{
            background:url(../images/icons/phone.png) no-repeat;
            background-position:5% center;
            background-size:20px;
        }
        .icon-address{
            background:url(../images/icons/address.png) no-repeat;
            background-position:5% center;
            background-size:20px;
        }
        .icon-email{
            background:url(../images/icons/email.png) no-repeat;
            background-position:5% center;
            background-size:20px;
        }
        .icon-dropdown{
            background:url(../images/icons/dropdown.png) no-repeat;
            background-position:center 80%;
            background-size:12px;
        }
    /* Icons */
/* Public Class */
body {
    overflow-x: hidden;
    overflow-y: auto;
    //line-height:1.3em; 
}
.top-menu label , .menu label {
    cursor:pointer !important;
}
.top-menu ul li {
    cursor:pointer;
    color:#fff;
    transition:all 0.5s;
}
.top-menu ul li:hover{
    color:orange;
}
.menu ul {
    position:relative;
}
.menu ul li {
    cursor:pointer;
    transition:all 0.5s;
    position:relative;
    display: inline-block;
}
.menu ul li:hover {
    background:#f2f2f2;
}
.menu ul li:after{
    content:"•";
    position:absolute;
    left:0;
    right:0;
    bottom:15%;
    margin:0 auto;
    text-align:Center;
    opacity:0;
    text-shadow:1px 2px 0 #000,-1px -2px 0 #000;
    transition:all 0.8s;
}
.menu ul li:hover:after{
    opacity:1;
    text-shadow:10px 0 0 #000,-10px 0 0 #000;
}
.menu .sub-menu ul {
    width:100%;
    position: absolute;
    left:0;
    right:0;
    top: 98%;
    margin: auto;
    background: #f2f2f2;
    z-index: 999999999999;
    display:none;
    //opacity:0;
    direction:ltr;
    text-align:left;
    border:1px solid #e3e3e3;
    box-shadow:0 0 5px #888888;
    transition:all 0.5s;
    
}
/* .menu ul li:hover ul{
    display:block;
    opacity:1;    
} */
.menu .sub-menu ul li {
    width:31.3%;
    padding:15px 10px;
    transition:all 0.5s;
    border-right:1px solid #e3e3e3;
    font-size: 12px;
    font-weight: bold;
}
.menu .sub-menu ul li:hover{
    background:#e3e3e3;
}
.menu .sub-menu ul li:after{
    content:"";
}
.header{
    background-repeat:no-repeat;
    background-position:center center;
    background-size:cover;
    display: flex !important;
    justify-content: center;
    align-items: center;
}
.header:before{
    content:"";
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    background:rgba(0,0,0,0.6);
}
.header:after{
    content:"";
    position:absolute;
    bottom:-1.5px;
    width:0;
    height:0;
    border-left: 100vw solid #fafafa;
    border-top: 40px solid transparent;
}
.mydesign {
    width:100%;
    height:77px;
    display:block;
    position:absolute;
    bottom:-1.5px;
}
.mydesign:after{
    content:"";
    position:absolute;
    bottom:-1.5px;
    width:0;
    height:0;
    border-left: 100vw solid transparent;
    border-top: 40px solid rgba(230,230,230,0.7);
}
.mydesign:before{
    content:"";
    position:absolute;
    top:-1.5px;
    width:0;
    height:0;
    border-left: 100vw solid transparent;
    border-bottom: 40px solid rgba(230,230,230,0.2);
}
.slogan:after{
    content:"";
    position:absolute;
    top:0;
    left:0;
    right:0;
    margin:0 auto;
    width:0;
    height:0;
    border:20px solid transparent;
    border-top:20px solid #fff;
}
.mobile-menu-main{
    display:none;
    position:fixed;
    top:0;
    left:0;
    bottom:0;
    right:0;
    margin:0 auto;
    background:rgba(0,0,0,0.5);
    z-index:99999;
}
.mobile-menu {
    height:100vh;
}
.mobile-menu ul ul {
    display:none;
}
.mobile-menu ul ul li {
    background-color:#ddd;
}
.mobile-menu ul li {
    padding:10px 15px;
    background-color:#f5f5f5;
    border-top:1px solid #ccc;
    cursor:pointer;
    transition:all 0.5s;
}
.mobile-menu ul li.icon-dropdown{
    background-image:url(../images/icons/dropdown.png);
    background-repeat:no-repeat;
    background-position:90% center;
    background-size:12px;
}
.mobile-menu ul li:hover{
    background-color:#e2e2e2;
}
.mobile-menu ul li:last-child {
    border-bottom:1px solid #ccc;
}
.close-mobile-menu{
    cursor:pointer;
    transition:all 0.5s;
}
.close-mobile-menu:hover{
    color:red !important;
}
.title {
    //border-bottom:2px solid #799801;
    position:relative !important;
    padding-left:0 !important;
    padding-right:0 !important;
    font-weight:bold;
}
.title:after {
    content:"";
    width:100px;
    height:3px;
    background:#2b2b2b;
    position:absolute;
    top:100%;
    left:0;
}
.title2 {
    //border-bottom:2px solid #799801;
    position:relative !important;
    padding-left:0 !important;
    padding-right:0 !important;
    font-weight:bold;
}
.title2:after {
    content:"";
    width:100%;
    height:1px;
    background:#2b2b2b;
    position:absolute;
    top:100%;
    left:0;
}
.work-panel{
    transition:all 0.5s;
}
.work-panel:hover{
    background:#fff !important;
}
.blog-img {
    object-fit:cover;
    height:100%;
}
.read-more{
    border-top:2px solid #ddd;
}
.read-more a{
    padding:5px 10px;
    background:#aaa;
    border:1px solid #a0a0a0;
    color:#f2f2f2;    
    transition:all 0.5s;
}
.read-more a:hover{
    background:transparent;
    color:#292929;
}

@keyframes animproperty {
    0%{-ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari 3-8 */
    transform: scale(1.1); }
    50%{-ms-transform: scale(0.9); /* IE 9 */
    -webkit-transform: scale(0.9); /* Safari 3-8 */
    transform: scale(0.9); }
    100%{-ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari 3-8 */
    transform: scale(1.1);}
}
.animscale {
    transition:all 1s;
}
.animscale:hover{
    -ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari 3-8 */
    transform: scale(1.1);
    animation:animproperty 1s 1s infinite;
}
.bg-panel {
    background:url(http://konverge.co.in/wp-content/uploads/2017/10/datacenter_ban-Copy.jpg) no-repeat;
    background-size:cover;
    background-position:center center;
}
.bg-panel:after{
    content:"";
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    background:rgba(0, 47, 137, 0.5);
}
.Panel-link {
    padding:8px 15px;
    text-align:center;
    border:1px solid transparent;
    border-left:1px solid black;
    border-right:1px solid black;
    margin:15px 0px;
    display:inline-block;
    font-family:irsans;
    font-size:14px;
    transition:all 0.5s;
}
.Panel-link:hover {
    background:#003089;
    border-radius:5px;
    border:1px solid #003089 !important;
    color:white;
}


.bg-awords {
    background:url(http://www.konverge.co.in/wp-content/uploads/2018/02/522f76c1-416f-4e5f-ac13-4e112df8cfc9.jpg) no-repeat;
    background-position:center center;
    background-size:cover;
    padding: 20% 0 4% 0;
}
.bg-awords:before {
    content:"";
    position:absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
    margin:auto;
    background:linear-gradient(to top,rgba(0, 0, 255, 0.3),transparent);
}
.cer img {
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
}
.sidebar-img {
    width:16px;
    height:16px;
    border:1px solid #eee;
}
.contact-main:after {
    width:4px;
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    background:white;
    margin:auto;
}
.testimonials-main {
    height:600px;
}
.testimonials-main img {
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    display:block;
    width:auto;
    height:auto;
    max-width:99%;
    max-height:99%;
}
.box-careers{
    border-bottom:1px solid #ddd;
}
.dc {
    display:none;
}
.tc {
    position:relative;
    padding:3px 25px;
    transition:all 0.5s;
}
.tc:before {
    content:"";
    position:absolute;
    left:10px;
    top:0;
    bottom:0;
    margin:auto;
    width:0;
    height:0;
    border:5px solid transparent;
    border-left:5px solid #2b2b2b;
}
.tcactive {
    color:#f6121c !important;
    padding:3px 30px;
}
.tcactive:before {
    content:"";
    position:absolute;
    left:10px;
    top:0;
    bottom:0;
    margin:auto;
    width:0;
    height:0;
    border:5px solid transparent;
    border-bottom:5px solid #f6121c;
}
.footer-title{
    border-left:3px solid #a3a3a3;
}
.up-icon {
    width:17px;
    height:17px;
    padding:7px;
    border:3px solid black;
}










/* For mobile phones: */
@media only screen and (min-width: 250px) {
    .col-s-1 {width: 8.33%;}
    .col-s-2 {width: 16.66%;}
    .col-s-3 {width: 25%;}
    .col-s-4 {width: 33.33%;}
    .col-s-5 {width: 41.66%;}
    .col-s-6 {width: 50%;}
    .col-s-7 {width: 58.33%;}
    .col-s-8 {width: 66.66%;}
    .col-s-9 {width: 75%;}
    .col-s-10 {width: 83.33%;}
    .col-s-11 {width: 91.66%;}
    .col-s-12 {width: 100%;}

    .row-s-5{min-height:5vh;}
    .row-s-10{min-height:10vh;}
    .row-s-15{min-height:15vh;}
    .row-s-20{min-height:20vh;}
    .row-s-25{min-height:25vh;}
    .row-s-30{min-height:30vh;}
    .row-s-40{min-height:40vh;}
    .row-s-50{min-height:50vh;}
    .row-s-60{min-height:60vh;}
    .row-s-70{min-height:70vh;}
    .row-s-80{min-height:80vh;}
    .row-s-90{min-height:90vh;}
    .row-s-100{min-height:100vh;}
    
    .contact-main:after{}
}

@media only screen and (min-width: 600px) {
    /* For tablets: */
    .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}

    .row-m-5{min-height:5vh;}
    .row-m-10{min-height:10vh;}
    .row-m-15{min-height:15vh;}
    .row-m-20{min-height:20vh;}
    .row-m-25{min-height:25vh;}
    .row-m-30{min-height:30vh;}
    .row-m-40{min-height:40vh;}
    .row-m-50{min-height:50vh;}
    .row-m-60{min-height:60vh;}
    .row-m-70{min-height:70vh;}
    .row-m-80{min-height:80vh;}
    .row-m-90{min-height:90vh;}
    .row-m-100{min-height:100vh;}
    .contact-main:after{content:"";}
}
@media only screen and (min-width: 920px) {
    /* For desktop: */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}

    .row-5{min-height:5vh;}
    .row-10{min-height:10vh;}
    .row-15{min-height:15vh;}
    .row-20{min-height:20vh;}
    .row-25{min-height:25vh;}
    .row-30{min-height:30vh;}
    .row-40{min-height:40vh;}
    .row-50{min-height:50vh;}
    .row-60{min-height:60vh;}
    .row-70{min-height:70vh;}
    .row-80{min-height:80vh;}
    .row-90{min-height:90vh;}
    .row-100{min-height:100vh;}

    .read-more{margin-right:5px;margin-left:5px;}
    .contact-main:after{content:"";}
}


@media (max-width:767px){.hidden-xs{display:none!important}}
@media (min-width:768px) and (max-width:991px){.hidden-sm{display:none!important}}
@media (min-width:992px) and (max-width:1199px){.hidden-md{display:none!important}}
@media (min-width:1200px){.hidden-lg{display:none!important}}